/* ==FOOTER== */
#footer {
  background-color: #303b4e;
  color: #fff;
  position: relative;
  font-size: 16px;
  padding: 50px 0 0; }
  #footer a {
    color: #fff; }
    #footer a:hover {
      color: #0091ea;
      text-decoration: none; }
  #footer .footer-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 50px;
    margin: 0 -15px; }
  #footer .menu-bottom {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    #footer .menu-bottom > ul {
      width: 50%;
      padding: 0 15px;
      margin: 0; }
      #footer .menu-bottom > ul li {
        display: block;
        list-style: none;
        margin: 0 0 22px; }
        #footer .menu-bottom > ul li a {
          text-transform: uppercase;
          display: block;
          font-size: 14px;
          font-weight: 600; }
        #footer .menu-bottom > ul li a:hover, #footer .menu-bottom > ul li.current-menu-item > a {
          color: #0091ea; }
        #footer .menu-bottom > ul li ul {
          margin-bottom: 22px;
          padding-top: 22px; }
          #footer .menu-bottom > ul li ul li{
          	margin-bottom: 8px;
          }
          #footer .menu-bottom > ul li ul a {
            text-transform: none;
            font-weight: normal;
            color: #737b88;
            font-size: 16px; }
  #footer .footer-contacts {
    color: #737b88;
    width: 50%;
    padding: 0 15px; }
    #footer .footer-contacts p {
      margin-bottom: 40px; }
    #footer .footer-contacts .title {
      text-transform: uppercase;
      font-size: 14px;
      font-weight: 600;
      margin-bottom: 22px;
      color: #fff; }
    #footer .footer-contacts strong {
      font-weight: 600; }
    #footer .footer-contacts .phone:after {
      content: ' |'; }
    #footer .footer-contacts .email a {
      color: #0091ea; }
      #footer .footer-contacts .email a:hover {
        color: #fff; }
  #footer .sociale {
    margin: -5px 0 25px; }
    #footer .sociale ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      #footer .sociale ul li {
        display: inline-block;
        margin-right: 20px; }
        #footer .sociale ul li a {
          width: 48px;
          height: 48px;
          border: 2px solid #4c5566;
          border-radius: 50%;
          background: #364154;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center; }
          #footer .sociale ul li a img {
            display: block;
            max-width: 28px;
            max-height: 21px;
            opacity: 0.5; }
          #footer .sociale ul li a:hover img {
            opacity: 1; }
  #footer .subscribe {
    max-width: 590px;
    position: relative; }
    #footer .subscribe .successful{
		position: absolute;
		top: 100%;
		left: 0;
		padding: 2px 0;
		color: #fff;
		font-size: 12px;
    }
    #footer .subscribe input[type=text], #footer .subscribe input[type=email] {
      background: none;
      color: #999999;
      -webkit-box-shadow: none;
      box-shadow: none;
      margin: 0; }
    #footer .subscribe .btn {
      font-size: 20px;
      font-weight: 800;
      margin: 0 0 0 20px;
      min-width: 180px; }
    #footer .subscribe form {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
  #footer .footer-bottom {
    background: #2a3343;
    color: #a0a5ae;
    font-size: 12px;
    padding: 27px 0; }
    #footer .footer-bottom p {
      margin: 0; }
    #footer .footer-bottom a {
      text-decoration: underline;
      color: #a0a5ae; }
      #footer .footer-bottom a:hover {
        text-decoration: none; }
    #footer .footer-bottom .container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #footer .footer-bottom .container p:last-child {
        margin-right: 55px; }

.footer-search{
	display: none;
}

#up {
  position: fixed;
  bottom: 20px;
  right: 10px;
  width: 40px;
  height: 40px;
  z-index: 100;
  background: none;
  border: 2px solid #0091ea;
  border-radius: 0;
  display: none;
  -webkit-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition: background 0.2s ease-out 0s;
  -o-transition: background 0.2s ease-out 0s;
  transition: background 0.2s ease-out 0s;
  cursor: pointer; }
  #up:before, #up:after {
    content: '';
    position: absolute; }
  #up:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 50%;
    top: 50%;
    margin: -5px 0 0 -6px;
    width: 12px;
    height: 12px;
    border-top: 2px solid #0091ea;
    border-right: 2px solid #0091ea; }
  #up:hover {
    background: #0091ea; }
    #up:hover:after {
      border-top: 2px solid #303b4e;
      border-right: 2px solid #303b4e; }

@media only screen and (max-width: 991px) {
  #footer .menu-bottom {
    display: none; }
  #footer .footer-contacts {
    width: 100%; }
  #footer .footer-contacts{
  	display: flex;
  	flex-direction: column;
  	}
	#footer .footer-contacts .contacts-top{
		order: 1;
	}
	#footer .footer-contacts .subscribe{
		order: 4;
		margin-bottom: 35px;
	}
	#footer .footer-contacts .sociale{
		order: 5;
		margin: 0;
	}
	.footer-search{
		display: block;
		order: 3;
		max-width: 590px;
		margin-bottom: 25px;
	}
	.footer-search form{
		display: flex;
	}
	.footer-search input[type=text], .footer-search input[type=search] {
	    background: none;
	    color: #999999;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    margin: 0;
	}
	.footer-search .btn{
		font-size: 20px;
	    font-weight: 800;
	    margin: 0 0 0 20px;
	    min-width: 180px;
	}
}
@media only screen and (max-width: 767px) {
  #footer .footer-bottom .container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  #footer .footer-bottom p.copy {
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 15px;
    font-weight: normal;
    text-align: center; }
  #footer .footer-bottom p {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    font-weight: 600; }
  #footer .subscribe input[type=text], .footer-search input[type=text], .footer-search input[type=search] {
    width: 100%;
    margin-bottom: 5px; }
  #footer .subscribe input[type=email] {
    width: 100%;
    margin-bottom: 5px;
  }
  #footer .subscribe #email-error {
    margin-bottom: 20px;
  }
  #footer .footer-search #sF-error {
    margin-bottom: 20px;
  }
  #footer .subscribe .btn, .footer-search .btn {
    width: 100%;
    margin: 0; }
  #footer .subscribe form, .footer-search form {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  #footer .subscribe .btn-holder, #footer .footer-search .btn-holder {
    width: 100%;
  }
}
@media only screen and (max-width: 450px) {
  #footer .sociale ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    #footer .sociale ul li {
      margin: 0; }
  #footer .footer-contacts .phone:after {
    display: none; }
  #footer .footer-contacts .email, #footer .footer-contacts .phone {
    display: block; } }